<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <div class="col-md mt-5"><br-switch id="switch-default" label="Prop Label" checked></br-switch></div>
  <div class="col-md mt-5"><br-switch id="switch-left" checked>Label na esquerda</br-switch></div>
  <div class="col-md mt-5">
    <br-switch id="switch-right" checked label-position="right">Label na direita</br-switch>
  </div>
  <div class="col-md mt-5"><br-switch id="switch-top" checked label-position="top">Label no topo</br-switch></div>
  <div class="col-md mt-5">
    <br-switch id="switch-label-01" checked label-on="Ligado" label-off="Desligado">Label</br-switch>
  </div>
</div>